
 .tiny { FONT-SIZE: 4px }

 .blueText10   { FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #1d4384; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif}
A.blueText10   { TEXT-DECORATION: none }

 .blueText10B  { FONT-WEIGHT: bold;   FONT-SIZE: 10px; COLOR: #1d4384; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif}
A.blueText10B  { TEXT-DECORATION: none}

 .blueText11   { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #1d4384; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif}
A.blueText11   { TEXT-DECORATION: none; }
A.blueText11:hover { color:#277cc2;}

 .blueText11B  { FONT-WEIGHT: bold;   FONT-SIZE: 11px; COLOR: #1d4384; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif}
A.blueText11B  { TEXT-DECORATION: none}
A.blueText11B:hover { color:#277cc2;}


 .blueText12V  { FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #1d4384; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
A.blueText12V  { TEXT-DECORATION: none; }
A.blueText12V:hover { color:#277cc2;}


 .blueText12   { FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #1d4384; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif}
A.blueText12   { TEXT-DECORATION: none}

 .blueText12B  { FONT-WEIGHT: bold;   FONT-SIZE: 12px; COLOR: #1d4384; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif}
A.blueText12B  { TEXT-DECORATION: none}

 .blueText13B  { FONT-WEIGHT: bold;   FONT-SIZE: 13px; COLOR: #1d4384; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif}
A.blueText13B  { TEXT-DECORATION: none}

 .blueText14B  { FONT-WEIGHT: bold;   FONT-SIZE: 14px; COLOR: #1d4384; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif}
A.blueText14B  { TEXT-DECORATION: none}

 .whiteText12B { FONT-WEIGHT: bold;   FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif}
A.whiteText12B { TEXT-DECORATION: none}

 .whiteText13B { FONT-WEIGHT: bold;   FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif}
A.whiteText13B { TEXT-DECORATION: none}


 .blueMenu11B  { PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-WEIGHT: bold;   FONT-SIZE: 11px; COLOR: #1d4384; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif}
A.blueMenu11B  { TEXT-DECORATION: none}
A.blueMenu11B:hover { color:#1d4384; TEXT-DECORATION: none; }

 .blueMenu11   { PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #1d4384; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif}
A.blueMenu11   { TEXT-DECORATION: none; }
A.blueMenu11:hover { color:#277cc2; TEXT-DECORATION: underline; }

 .blueMenu11x  { PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #1d4384; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif}
A.blueMenu11x  { TEXT-DECORATION: none; }
A.blueMenu11x:hover { color:#277cc2; TEXT-DECORATION: underline; }

 .blueMenu11s   { PADDING-LEFT: 3px; PADDING-RIGHT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #1d4384; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif}
A.blueMenu11s   { TEXT-DECORATION: none; }
A.blueMenu11s:hover { color:#277cc2; TEXT-DECORATION: underline; }

